<!--BODY
		
	{scrollbar-arrow-color:#000000; 
	scrollbar-shadow-color:#c0c0c0; 
	scrollbar-highlight-color=#ffffff;
	scrollbar-3d-light-color:#c0c0c0; 
	scrollbar-base-color:#ffffff; 
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-track-color:#ffffff; 
	scrollbar-face-color:#ffffff}

	A:link     {text-decoration: none; background: none; color: #000000; font-weight: bold;}
	A:active   {text-decoration: none; background: none; color: #000000; font-weight: bold;}
	A:visited  {text-decoration: none; background: none; color: #000000; font-weight: bold;}
	A:hover    {text-decoration: none; background: none; color: #FF3380; height:1; font-weight: bold}
	body, div, tr {font-size: -2; font-family: verdana; text-align:justify;background-image:url(http://hachi.comicgenesis.com/images/bg.jpg); 
background-position:Top Left; background-attachment:fixed; background-repeat:no-repeat}
	
BODY-->